﻿@charset "utf-8";
/* CSS Document */

html,body,
div,p,hr,pre,
h1,h2,h3,h4,h5,h6,
table,tr,td,th,tfoot,tbody,thead,
form,fieldset,input,textarea,select,label,
ul,ol,dl,li,dt,dd {margin:0;padding:0;border:0;outline:none;list-style:none;font-weight: normal;}
li{list-style-type:none;}
a { text-decoration:none; outline:none;}

fieldset,img { border:0;}
em { font-style:normal;}
hr { height:0; clear:both;}
.none { display:none;}


.blank10{ height:10px;clear:both;display:block;font-size:1px;line-height:0;}

#top{ width:1000px; margin:0 auto; }

.fl{ float:left}
.hd{ overflow:hidden}
.bold{ font-weight:bold;}

#header { width:100%; background:#fff; display:inline-block; overflow:hidden; text-align:left;margin-bottom:10px;}
#headLeft { background: url(http://www.xinhuanet.com/static/img/logo.gif) no-repeat center center; text-indent:-9999px; float:left; margin-top:8px; width:135px;}
#headLeft a { display:block; width:135px; height:115px;} 
#headRight { float:left; width:860px; }
#pindao_link { float:left; width:860px; margin-top:5px; }
#head_ad1 { float:left; width:700px; height:80px; margin-top:4px; }
#head_ad2 { float:right; width:140px; height:80px; margin-top:4px; margin-left:8px;border:1px solid #DDDDDD; }
#head_ad2 p{text-align: center;font-size: 12px;line-height: 20px; padding-top:13px;}
#head_ad2 p a{color: #005284;}

#c_nav { width:1000px; margin:0 auto;background-color:#36c4f4; overflow:hidden; background-repeat:repeat; height:40px;}
.c_logo {width:90px;float:left;} 
.c_logo a { display:block;font-family:"宋体";font-size:16px; font-weight:bold; text-align:center; line-height:40px;color:#fff;}
.class_link{ width:910px; margin:0 auto;float:left;}
.class_link span{ border-left:1px solid #bafbff;}
.class_link span a{ color:#fff; margin:0 7px; line-height:40px;font-family:"宋体";font-size:12px;}
.class_link span b{ font-size:14px; color:#fff; margin-left:18px;line-height:40px;font-family:"宋体";}